/* guestbook */
.guest-form {
padding: 7px;
margin: 0;
border: 1px solid #ddd;
border-top: 0; }

.guest-form .textarea, .guest-form .input
{
width: 90%;
}
.block-comment{ padding: 0;
margin: 5px 0 0 0;
position: relative;
}
.block-comment .thumbnail {
position:absolute; border: 1px solid #ddd;
top:0px;
left:0px;
width:32px;
height:32px;
padding:1px; }
.comment-author {
padding: 3px;
}
.comment-author .date {
color: #777; }
.comment-list {
margin: 0 0 0 40px;
background:url(http://nurza.xtgem.com/style/wapdiz/img/menu.gif) repeat-x
  top;
background-color:#efefef;
border:1px solid #d8d8d8;
padding:5px;}

.comment-message, .comment-actions
{
padding: 3px 0;
}
.comment-actions a, .comment- actions span{
background: #179023;
padding: 3px 7px;
display: inline-block;
color: #fff;
font-weight: bold; }
.comment-actions span{
background: #cc0f16;
}
.block-reply {
margin: 0 1px 1px 15px; padding: 5px 0 5px 5px;
}
.block-reply .block-comment {
border: 0;
}
.block-reply .thumbnail {
left: 0;
}
.block-reply .comment-list {
margin: 0 0 0 40px;
}
/* paging */ 
.xt_pagination, .filelist_paging{
margin: 5px 0;
text-align: center;
}
.xt_pagination a, .xt_
pagination .selected, .filelist_paging a, .filelist_paging span {
padding: 5px;
display: inline-block;
margin: 1px;
font-weight: bold;
}
.xt_pagination a, .filelist_paging a {
background: #fff;
border: 1px #ddd solid;
}
.xt_pagination .selected, .filelist_paging span { background: #cc0f16;
border: 1px solid #cc0f16;
color: #fff;
}